#include <gui/helppage_screen/HelpPageView.hpp>
#include <gui/helppage_screen/HelpPagePresenter.hpp>

HelpPagePresenter::HelpPagePresenter(HelpPageView& v)
    : view(v)
{

}

void HelpPagePresenter::activate()
{

}

void HelpPagePresenter::deactivate()
{

}
